<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.281999588013</MDI>
      <MDI key="STATISTICS_MEAN">14.552488063843</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.3659999370575</MDI>
      <MDI key="STATISTICS_STDDEV">4.4856800891179</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
